TestGroup:
    test_group: acc-sm-oleg322-client
    testhost: oleg322-client
    submission: Tue Jul  4 07:58:51 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:53 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_33a
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_33b
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_34a
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_34b
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_34c
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_35a
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_35b
            status: PASS
            duration: 125
            return_code: 0
            error:
        -
            name: test_36
            status: SKIP
            duration: 1
            return_code: 0
            error: "remote\ OST"
        -
            name: test_37
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_38
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_41a
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_41b
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_41c
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_43a
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_43b
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_44
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_45
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 45"
        -
            name: test_46a
            status: PASS
            duration: 151
            return_code: 0
            error:
        -
            name: test_47
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_48
            status: PASS
            duration: 216
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_49b
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_50a
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_50b
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_50c
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_50d
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_50e
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_50f
            status: PASS
            duration: 123
            return_code: 0
            error:
        -
            name: test_50g
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_50h
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_50i
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_51
            status: PASS
            duration: 147
            return_code: 0
            error:
        -
            name: test_52
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_53a
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_53b
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_54a
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_54b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_55
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 55"
        -
            name: test_56a
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_56b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_57a
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_57b
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_59
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_60a
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_60b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_61a
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_61b
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ specific\ bug"
        -
            name: test_62
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_63
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 63"
        -
            name: test_64
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_65
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_66
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_67
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 67"
        -
            name: test_68
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_69
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 69"
        -
            name: test_70a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70c
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70e
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71b
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71e
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_72
            status: SKIP
            duration: 0
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_73
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 3439
        status: PASS
